+++
title = "I played Dank Tomb (PICO-8)"
date = 2025-05-18
tags = ["videogames", "I played"]
+++

> I bought an Anbernic device mainly to play PICO-8 games on it, but after playing two games the screen broke and I had to return it so I still have a nice backlog of PICO-8 games to go through when I sit down and set up my Retroid Pocket.

<figure>
    <img src="/blog/2025/05/18/i-played-dank-tomb-pico-8/cover.png" \>
    <figcaption>The cartdridge for the game... or to better put it, <a href="https://pico-8.fandom.com/wiki/P8PNGFileFormat" target="_blank">this image <strong>is the actual game!</strong></a></figcaption>
</figure>

<!--more-->

I already knew about Dank Tomb, but little I knew how good this game was and that I was following [his author on the fediverse when I asked for Pico-8](https://fosstodon.org/@krajzeg@mastodon.gamedev.place/113459527815468345) games recommendations. He already made some awesome games, considering the pico-8 limitations.

Dank Tomb is a puzzle-adventure game, and a difficult one at it. Either that or I'm incredibly bad, which could be the case. You get into a tomb split into rooms _ala_ Legend of Zelda where you need to avoid dangers, solve puzzles and try no to fall to your demise. Which is the most annoying point for me in the game: I didn't quite get the hang of the jumping. Some landed perfectly, others I just died... that didn't stop me from continuing playing tho, because I was deep into making it to the end.

Graphics are stunning for a Pico-8 game, soundtrack a bit lacking (but understandable!) and not only that the game has some secrets you need to discover on your own.

Definitely a must on Pico-8.

![My dank tomb run results](https://screenshots.fmartingr.com/Pico-8/Dank%20Tomb/muOS_20241118_2047_0.png)

Yes, I only got two secrets after dying 146 times. Probably I am that bad at it.
